Vraag & Antwoord

Games

Battle For Middle Earth 2

Anoniem
Niek van gastel
2 antwoorden
  • ik heb na een tijdje bfme2 weer op mijn pc gezet, en een leuke mod ervoor gevonden, de mod heeft wel patch 1,04 nodig, ik gegoogled naar de patches, en gevonden, maar de patches die 1,04 zouden moeten zijn zijn in werkelijkheid 1,03, en als ik patch 1,05 installeer lukt het spelen nog niet van de mod aangezien die perse 1,04 nodig heeft, weet iemand een link van de 1,04 patch?
  • Kan het niet checken is deze het toevallig
    http://www.onlinegames.cz/index.php?action=downloads&gametype_id=6&order=date&order_from=desc

    Stáhnout en dan zde (al lijkt het de 1.03 versie te zijn?… tja, lastig, hebben de mod makers geen site ergens met 1.04?)

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.